/*
Theme Name: Johnnos Avada Theme
Description: Johnno's Camper Trailers Avada Main Theme
Author: Big Ideas
Theme URI: http://www.bigideas.com.au/
Author URI: http://www.bigideas.com.au/
Template: Avada
Version: 1.0.1
License: GNU General Public License
License URI: license.txt
Text Domain:  Avada-child

*/


@import url("../Avada/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.fusion-header-v4 .fusion-header {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.fusion-header-v4 .fusion-header .fusion-header-tagline {font-family:'Rock Salt',Arial,Helvetica,sans-serif;font-size:19px;padding-top: 15px !important;line-height:28px;}
.fusion-header-v4 .fusion-header .fusion-header-tagline span {font-family:Arial, sans-serif !important;font-size:1em !important;font-weight:bold;}

.fusion-breadcrumbs {font-weight:700;}

#canvas {margin:0 auto;margin-top:20px;width:300px;}
.states {font-size:10px; text-align:center;line-height:13px;width:300px;margin:0 auto;}
.states span {font-size:13px !important;font-weight:bold  !important;color:black  !important;padding:0 5px;}

div.fusion-breadcrumbs 	{letter-spacing: .05em;   text-shadow: 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white; }

#main {padding: 20px 10px 45px !important;}
#layerslider-wrapper .ls-shadow-top, .rev_slider_wrapper .shadow-left {display: none !important; }
div.small {font-family: Arial Narrow, Arial, sans-serif !important; font-stretch: condensed;font-size:10px;line-height:10px;margin:0;padding:0;}
.trans {background: transparent url('/wp-content/uploads/2014/09/trans.png') repeat scroll; margin:0; padding:0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border-top:5px solid #f8991d; border-bottom:5px solid #f8991d;padding-top:30px;}

.trans .fusion-title {margin:0;}
.trans .fusion-image-carousel {margin-bottom:0;}

.fusion-title h1.title-heading-left, .fusion-title h2.title-heading-left, .fusion-title h3.title-heading-left, .fusion-title h4.title-heading-left, .fusion-title h5.title-heading-left, .fusion-title h6.title-heading-left, .comment-respond .fusion-title .comment-reply-title.title-heading-left {padding:8px;}
.fusion-page-title-secondary {vertical-align: bottom;}

#header-sticky .avada-row {background:#fff;border-bottom:3px solid #999;}
.page-title ul li, page-title ul li a {font-size: 14px;font-weight:normal;}
.page-title ul {vertical-align: bottom;}
#wrapper .page-title h3 {font-size: 16px;font-weight:bold;padding-left:10px;}


.avada-skin-rev {border-top: 0 none !important;border-bottom: 0 none !important;}
.page #main,.single #main {  background:#fff url('/wp-content/themes/Avada/assets/images/shadow-top.png') center top no-repeat;}
#latestnews{font-size:0.9em;}
#latestnews p  {line-height:20px;margin-bottom:5px;}
#latestnews h4  {text-align:left;}
#latestnews .meta  {line-height:20px;}
#latestnews .fusion-recent-posts, #latestnews .fusion-column {margin-bottom: 0;}


.rev_slider_wrapper .shadow-right {display:none;}
.fusion-carousel .fusion-carousel-item img {width: auto;}

.flexslider .slides img {width: auto;margin:0 auto;}

.fusion-person .person-desc .person-author .person-author-wrapper {width: 100% !important;}
.fusion-person {padding:10px;border:solid 1px #f5f5f5;}
.fusion-content-boxes {margin-bottom: 10px !important;}
.post-slideshow {margin-bottom: 10px;}
.advertising img {border: 3px solid #999 !important;clear:both;text-decoration: none;margin-bottom:8px;}

.Zebra_Tooltip .Zebra_Tooltip_Message {padding:10px;text-align: center;}
.modimage {min-height:210px;display:block;}
.rfbp-text {font-size: 0.85em;}


.tribe-events-list-widget ol li {margin-bottom: 15px;}
.tribe-events-list-widget ol {padding:0;}
.tribe-events-list-widget h4 {margin:5px 0;}
h2.tribe-events-single-event-title.summary.entry-title {line-height:1.75em;font-size:1.25em;}

.fusion-page-title-bar h1 a, .fusion-page-title-bar h3 a {color: #fff;}
.contact_info p {line-height:28px;}

.tp-button.large {font-size:30px !important;}
.fusion-reading-box-container .reading-box {color:#000 !important;}
.table-1 td, .table-1 th {white-space: normal !important;}

.fusion-accordian .panel-heading a {font-family: "Anton",Arial !important;font-size:20px !important;font-weight:400;}
.fusion-accordian .panel-heading {padding:15px 0;}


@media (max-width: 949px) {
.home .post-content, .portfolio .post-content {
    box-shadow: 0px 0px 0px 0px #f5f5f5;
    padding: 0px;
    border-radius: 0px;
}
}
@media screen and (min-width: 950px) {
.page #content, .portfolio-full {
    box-shadow: 0px 0px 10px 0px #f5f5f5;
    padding: 20px;
    border-radius: 10px;
}
.home #content {
    box-shadow: 0px 0px 0px 0px #f5f5f5;
    padding: 0px;
    border-radius: 0px;
}
.person-imgage-container {width:100%;}
}
@media screen and (max-width: 850px) {
 div.small  {display:none;}
.post-content h1 {font-size:18px !important;line-height:24px !important;}
}

@media screen and (max-width: 480px) {
  div#sliders-container,body #header.sticky-header .sticky-shadow,#slidingbar-area  {display:none;}

}


h2.section-header {font-size:13px !important;color:#000 !important;font-weight:normal !important;}
div.col.content-wrapper-background {padding:10px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;border:1px solid #E3A20B;}
#sidebar .fusion-social-networks.boxed-icons, .textwidget {text-align:center;}
.sidebar .widget {margin-bottom:30px;}
span.location_name {color:#1d78cb !important;}
.gform_wrapper input,.gform_wrapper select,.gform_wrapper textarea {background-color:#f9f0df !important;color:#666 !important;}
.popup {color:#666;}